package: revel
import:
- package: github.com/revel/revel
  version: ~0.17.1
  subpackages:
  - testing
- package: github.com/jinzhu/gorm
  version: ~1.0.0
- package: github.com/gorilla/schema
- package: github.com/tidwall/gjson
- package: github.com/shopspring/decimal
- package: github.com/fatih/structs
  version: ^1.0.0
